View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000014PhotonV4 (Windows Version)[Photon V4] Photon Explorerpublic2014-04-06 11:022015-07-18 20:12
ReporterAdministrator 
Assigned ToAdministrator 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.15 
Summary0000014: Patch section no longer works
DescriptionPatch download broken
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000017)
Administrator (administrator)
2015-07-18 20:12

New script system has fixed this bug

- Issue History
Date Modified Username Field Change
2014-04-06 11:02 Administrator New Issue
2014-04-06 11:03 Administrator Project Photon V4 => PhotonV4 (All Versions)
2014-04-06 11:03 Administrator Project PhotonV4 (All Versions) => PhotonV4 (Windows Version)
2014-04-06 11:03 Administrator Status new => confirmed
2014-04-13 21:48 Administrator Summary Patch session no longer works => Patch section no longer works
2015-07-18 20:12 Administrator Note Added: 0000017
2015-07-18 20:12 Administrator Status confirmed => closed
2015-07-18 20:12 Administrator Assigned To => Administrator
2015-07-18 20:12 Administrator Resolution open => fixed
2015-07-18 20:12 Administrator Fixed in Version => V4.15


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker